PHP Manual
Prev |  | Next

# DOMElement->getAttributeNS()

(no version information, might be only in CVS)

DOMElement->getAttributeNS() -- Returns value of attribute

## Description

class DOMElement {
string getAttributeNS ( string namespaceURI, string localName )
}

Gets the value of the attribute in namespace namespaceURI with local name localName for the current node.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return Values

The value of the attribute, or an empty string if no attribute with the given localName and namespaceURI is found.

## See Also

DOMElement->hasAttributeNS()
DOMElement->setAttributeNS()
DOMElement->removeAttributeNS()

Prev | Home | Next
DOMElement->getAttributeNodeNS() | Up | DOMElement->getElementsByTagName()